Subject: seqid #s

From: [email-masked]
Date: Sun, 28 Jul 2002 13:27:07 -0400 (EDT)

Ok, after it rattled around for a while, Mike seemed to settle the
setclientid one (Thanks Mike) and I think I've got that one.

Now, I've coded the locking stuff, but I suspect I've got the semantics
way off. In particular, I can't figure out what all the seqid #s are for.
(I vaguely understand the description in 8.1.5, but...)

Anyhow, here go some more questions that maybe somebody could help me with.
- Is a seqid still "per lockowner"?

- What is the difference between the two seqid#s in the lock op (actually
  for the exist lockowner case, there's a third in the stateid)

- What is the one in the stateid for?

Anyhow, any help on these would be appreciated, rick